/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; background: #eff7ff }
input {
    margin: 0px 0 -7px 0px !important;
}
.mat-form-field{
    display: block !important;
}
.top-bar {
    background: #0c3f73;
    text-align: center;
    padding: 0px;
    margin-bottom:0px;
}
.top-bar .row{
    margin: 0;
}
.top-bar img {
    max-width: 580px;
    padding: 5px;
    width: 100%;
}

.white-bx
{
    background: #fff;
    padding: 25px;
    border-radius: 5px;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14);

}
.radio-bx-custom {
    padding: 0px 0px;
    width: 100%;
    display: block;
    border-radius: 5px;
}
.mat-select {
    padding: 11px;
}
button.btn-submit.mat-button{ background: #0c3f73; color: #fff;}
footer{
    background: #0c3f73;
    padding: 0px;
    text-align: center;
    color: #fff;
    margin-top: 25px;
    line-height: 35px;
    font-size: 12px;
}
.mb-20{ margin-bottom: 20px;}
.mr-5{ margin-right: 10px;}
.mb-0{ margin-bottom: 0px !important }
.mt-10{ margin-top: 10px;}
input.mat-input-element {
    border-bottom: none !important;
}
.mat-form-field-flex button:focus {
    outline: none;
    background-color:#fff !important;
  
}
.mat-form-field-appearance-legacy .mat-form-field-prefix .mat-datepicker-toggle-default-icon, .mat-form-field-appearance-legacy .mat-form-field-suffix .mat-datepicker-toggle-default-icon {
    width: 1.3em  !important;
}
.text-right{ text-align: right;}

.custom-upload {
    background: #f8f8f8;
    padding: 12px;
}
.upload-btn-wrapper
{
    padding: 0px 0px 9px 0px;
    border-bottom: solid 1px #9a9a9a;
}
.upload-btn-wrapper label {
    color:rgba(0,0,0,.42);
    font-size: 14px;
    display: block;
    margin-bottom: 4px;
}
.upload-btn-wrapper input[type=file] {
    top: 0;
    position: relative;
    height: 36px;
    outline: none;
    cursor: pointer;
    color: rgba(0,0,0,.42);
}
.upload-btn-wrapper input[type=file]:after {
    content: 'Upload File';
    background: #0c3f73;
    position: absolute;
    left: 0;
    top: 0px;
    color: #fff;
    width: 92px;
    text-align: center;
    height: 27px;
    font-size: 14px;
    line-height: 23px;
    border-radius: 3px;
}
.mat-datepicker-toggle
{
    color: #0c3f73 !important;
}
mat-label {
    color: rgba(0,0,0,.42);
}
.clear-both{ clear: both;}
.radio-bx-custom-with-label mat-label {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.radio-bx-custom-with-label {
    min-height: 63px;
}
.radio-bx-custom-with-label {
    min-height: 66px;
    padding: 15px 0px;
}
mat-toolbar.mat-toolbar.mat-toolbar-single-row {
    background: #2e5e8f;
}
mat-toolbar.mat-toolbar.mat-toolbar-single-row a.mat-button {
    color: #fff;
}
mat-toolbar.mat-toolbar.mat-toolbar-single-row a.mat-button.mat-accent {
    color: #000;
    background: #fff;
}
mat-sidenav-container.mat-drawer-container.mat-sidenav-container {
    margin-bottom: 20px;
    position: inherit;
}

mat-sidenav.mat-drawer.mat-sidenav.ng-tns-c3-0.ng-trigger.ng-trigger-transform.mat-drawer-over.ng-star-inserted {
    width: 80%;
}